
	
/* 상단부분 */	
#sk_page {width:1080px; height:auto;  margin:0 auto; margin-top: 10px; }
	#sk_songun{width:1055px; height:auto; margin:0 auto; border-left:11px solid #e4c372; border-right:11px solid #e4c372; border-top:1px solid #e4c372; border-bottom:1px solid #e4c372; background:#fefce7;  }		
		.songun_big{width:370px; height:auto; float:left; background:#fefce7; margin: 20px;  }
		.songun_title{width:auto; height:auto; background:#fefce7; line-height:200%; font-size:16px; border:1px solid #e4c372; float:left;}
		.songun_photo{width:auto; height:auto; background:#fefce7; margin-left: 250px; margin-top: 10px; float:left;}
		.songun_movie{width:auto; height:auto;  margin-left: 20px; margin-top: 10px;  float:left;} 
		#songun_yongsang{width:241px; height:auto; margin-top: 5px; border:2px solid #ffffff; background:#c2bfb6; float:left; }	
		#songun_line{width:1px; height:auto; margin-top: 5px; margin-left: 10px; float:left;  background:#c2bfb6;}
		.son_lf{width:760px; height:auto;  float:left; }		
		.son_lf2{width:620px; height:auto; border-right:1px solid #e4c372;; float:left; }		
		.son_lf1{width:1055px; height:auto;  float:left; }		
		.songun_rg{width:750px; height:auto; float:left; background:#fefce7; margin-top: 0px; margin-left: 10px; }
		.songun_rg2{width:600px; height:auto; float:left; background:#fefce7; margin-top: 0px; margin-left: 10px; }
		.songun_rg1{width:1025px; height:auto; float:left; background:#fefce7; margin-top: 0px; margin-left: 10px;}
		.songun_sub{background-image:url('../image/first/css-sprite.gif');background-position:-644px -147px;width:10px;height:10px; margin-top: 15px;float:left;}
		.songun_subtitle1{width:720px; height:auto; background:#fefce7; margin-top: 5px; line-height:200%; border:0px solid #e4c372; margin-left: 10px; font-size:14px; color:#89640a; float:left; }
		.songun_subtitle2{width:580px; height:auto; background:#fefce7; margin-top: 5px; line-height:200%; border:0px solid #e4c372; margin-left: 10px; font-size:14px; color:#89640a; float:left; }
		.songun_subtitle{width:1000px; height:auto; background:#fefce7; margin-top: 5px; line-height:200%; border:0px solid #e4c372; margin-left: 10px; font-size:14px; color:#89640a; float:left; }
		.son_rh{width:275px; height:auto;  text-align:center; margin-top:10px; margin-left:15px; margin-bottom:10px; float:left; }
			#songun_allview{margin-top: 5px; margin-right:48px; float:right;background-image:url('../image/first/css-sprite.gif');background-position:-258px -154px;width:152px;height:20px;}


/* 추모 */	
#spe {width:auto; height:auto;  }
/* 12월17일에리용 */
#sk_spe_top{width:584px; height:72px; margin:0 auto; background:url('../image/first/spe_top.gif'); background-repeat: repeat-y;}
#sk_spe_bg{width:584px; height:auto; margin:0 auto; background:url('../image/first/spe_bg.gif'); background-repeat: repeat-y;}
#sk_spe_bot{width:584px; height:20px; margin:0 auto; background:url('../image/first/spe_bottom.gif'); background-repeat: repeat-y;}
/* 12월30일에리용 */	
#sk_spe_top1{width:584px; height:72px; margin:0 auto; background:url('../image/first/spe_top1.gif'); background-repeat: repeat-y;}
#sk_spe_bg1{width:584px; height:auto; margin:0 auto; }

		
	
	/* 중간부분 */	
#gk_page{width:1080px; margin:0 auto;}
	.gk_lt{width:480px; margin: 10px 0; float:left;}
		/* mark */	
		.t_ma{width:455px; height:auto; margin: 7px; border:1px solid #bec77a; border-left:10px solid #bec77a; border-right:10px solid #bec77a;}
		.t_ma li{text-align:center; color:#fff;}
		.t_ma li.im{width:255px; margin:0 auto; background:#bec77a; }
		.t_ma li.it{margin:10px 0 10px 0;}
		
		/* rozak */	
		.t_ro{width:455px; height:auto; margin: 7px; border:1px solid #4a9d5c; border-left:10px solid #4a9d5c; border-right:10px solid #4a9d5c;}
		.t_ro li{text-align:center; color:#fff;}
		.t_ro li.im{width:255px; margin:0 auto; background:#4a9d5c; }
		.t_ro li.it{margin:10px 0 10px 0;}
		
		/* special */	
		.t_spe{width:455px; height:auto; margin: 7px; border:2px solid #2982c6; border-left:10px solid #2982c6; border-right:10px solid #2982c6;}
		.t_spe li{text-align:left; color:#fff;}
		.t_spe li.im{width:255px; margin:0 auto; background:#2982c6; }
		.t_spe li.it{margin:10px 0 10px 60px;}
		
		/* gisa-movie */		
		.g_t{margin: 15px 0 5px 8px;background-image:url('../image/first/css-sprite.gif');background-position:-2px -36px;width:471px;height:41px;}		
		.to_movie{width:460px; margin: 10px 0 0 10px; border-top:1px solid #dfdfdf; float:left;}		
		.t_m_t{width:470px; margin: 0 0 0 10px; float:left;}
		.t_m_t li {color:#b0b0b0; margin: 10px 0 0 10px; line-height:120%; text-align:justify; float:left;}
		.t_m_t li.ig{width:95px; height:80px; background-image:url('../image/first/css-sprite.gif');background-position:-646px -294px;width:95px;height:80px;}
		.t_m_t li.cnt{width:320px;}
		.t_m_t li.dte{float:right;}
		.t_m_all{margin: 10px 0 0 10px; float:right;}	
		.t_m_t li.ig_gs{width:100px; height:80px;}
		.t_m_t li.ig_gt{width:330px;}	
	/* 관광관련 */
	.gk_rt{width:580px; margin: 15px 0 0 15px;  float:left;}
		.flash_banner{width:auto; height:auto;border:0px solid red;}
		#gk_rt_left_top{padding-left:2px;width:323px; height:74px;border:0px solid red;float:left;margin-bottom:10px;}
		#h_num{float:right;width:60px;height:15px;border:0px solid red;margin-right:10px;margin-top:28px;}
		#h_num1{float:right;width:60px;height:15px;border:0px solid red;margin-right:10px;margin-top:5px;}
		/* 관련물 */
		.gk_rt_lf{width:340px; height:auto; margin-top: 15px; float:left;}
			.sk_view{clear:both;}
			.sk_view li {margin: 4px; float:left;}
			.sk_view li.sk_view_ico{background-image:url('../image/first/css-sprite.gif');background-position:-648px -161px;width:10px;height:11px;}
			.sk_view li.sk_view_ico1{background-image:url('../image/first/css-sprite.gif');background-position:-664px -162px;width:13px;height:13px;}
			.sk_view li.sk_view_ico2{background-image:url('../image/first/css-sprite.gif');background-position:-663px -145px;width:10px;height:10px;}
			.sk_view_all{margin: 20px 20px 5px 0; float:right;}	
		/* 국가선물관 */
		.kwang_san_lf{margin-top: 5px; border-top:1px solid #b0b0b0; float:left;padding-top:10px;background-image:url('../image/first/css-sprite.gif');background-position:-2px -203px;width:320px;height:159px; }
		.kwang_san_lf1{margin-top: 15px; float:left;padding-top:10px;background-image:url('../image/first/css-sprite.gif');background-position:-323px -240px;width:322px;height:120px; }	
		/* 고정란 */
		.tab_rt{width:230px; border:1px solid #b0b0b0; margin-top: 15px; float:left; background:#f3f6eb;}
		.k_r_b{margin:15px; float:left;background-image:url('../image/first/css-sprite.gif');background-position:-645px -1px;width:194px;height:34px;}
			.k_r {clear:both; margin-left: 15px;}
			.k_r li{margin: 4px;  float:left;}
			.k_r li.k_r_ico{margin-top:7px;background-image:url('../image/first/css-sprite.gif');background-position:-628px -146px;width:8px;height:10px;}
			.k_r li.kwang_rt_img5{background-image:url('../image/first/css-sprite.gif');background-position:-2px -77px;width:106px;height:28px;}
			.k_p {clear:both; width:210px; height:150px; border:0px solid #b6c3cc; margin-left: 10px;}
			.k_p li{margin: 9px;  float:left;}
			.k_p li.k_r_ico{background-image:url('../image/first/css-sprite.gif');background-position:-628px -146px;width:8px;height:10px;}
			.k_p li.tt{margin: 7px 0 0 0; float:left;}
			.k_p li.ig{clear:both; margin: 2px 0 0 25px; }
			.k_p li.ig1{clear:both; margin: 2px 0 0 25px; background-image:url('../image/first/css-sprite.gif');background-position:-532px -80px;width:169px;height:61px;}
			.k_p li.ig2{clear:both; margin: 2px 0 0 25px; background-image:url('../image/first/css-sprite.gif');background-position:-360px -80px;width:169px;height:61px;}
			
			.krt_icon{clear:both; margin:8px 0 0 11px; float:left;}
			.krt_li{clear:both; width:140px; margin-top: 8px; float:left;}
			.k_mark{margin-top: 18px; float:left; background-image:url('../image/first/css-sprite.gif');background-position:-785px -45px;width:68px;height:130px;}
			.k_mark1{margin-top: 18px; float:left; background-image:url('../image/first/css-sprite.gif');background-position:-703px -34px;width:81px;height:123px;}
			.k_img{clear:both; }
			.k_img li{margin: 5px 0 0 15px; float:left;background-image:url('../image/first/css-sprite.gif'); }
			.k_img li.kwang_rt_img{background-position:-647px -36px;width:55px;height:42px;}
			.k_img li.kwang_rt_img1{background-position:-841px -1px;width:53px;height:40px;}
			.k_img li.kwang_rt_img2{background-position:-476px -36px;width:54px;height:41px;}
			.k_img li.kwang_rt_img3{background-position:-533px -36px;width:54px;height:41px;}
			.k_img li.kwang_rt_img4{background-position:-590px -37px;width:54px;height:41px;}
			.k_tongbo{margin-left: 25px; float:left; background-image:url('../image/first/css-sprite.gif');background-position:-299px -176px;width:190px;height:29px;}
			.k_rt_mark{margin-top: 5px; margin-left: 10px; float:left;background-image:url('../image/first/css-sprite.gif');background-position:-252px -77px;width:42px;height:42px;}
			.k_rt_mark1{margin-top: 5px; margin-left: 10px; float:left;background-image:url('../image/first/css-sprite.gif');background-position:-294px -77px;width:61px;height:36px;}
			
	/* 사진페지 */
	#b_photo{border-top:2px solid #5b7284; border-bottom:2px solid #5b7284; }
	.b_photo_view{margin-left:483px; background-image:url('../image/first/css-sprite.gif');background-position:-1px -157px;width:116px;height:24px;}
	.b_photo_chk{width:25px; padding-top:50px; border:0px solid #5b7284; float:left;}
	.b_photo_chk img{cursor: pointer;}
	.b_photo_list{width:185px; margin-top: 10px; margin-left: 20px;  float:left;}
		.ph_img{width:158px; border:1px solid #5b7284;}
		.ph_title{width:156px;  margin-top: 10px; text-align:center;}
	
	#b_y_m	{float: left; width: 1020px; height: auto;}}
	#cb_photocont_photolistcb_photocont_photolist	{float: left; width: 660px; height: 100px; border:0px solid #5b7284; }	
	#b_y_over 	{position: relative; width: 1020px; height: 140px;   cursor: pointer; OVERFLOW: hidden;}			
	#b_y_over .page	{float: left; width: 158px; height: 120px; padding: 1px; padding-left: 2px; margin-top: 8px; margin-right: 8px; border: 0px solid #E9E9E9;}			
	#b_y_over .page  img	{width: 158px; height: 120px; border:0px solid #5b7284; }
	#b_y_list	{position: absolute; width: 1312px; float: left;}
	#b_y_bot	{clear: both; float: left; width: 80%; padding-left: 10%; height: 20px; text-align: center;}
			
		
#hk_page {width:1080px; margin:0 auto;  margin-top: 15px;}
	
	/* ucc - music - kara */			
	#u_m_k{margin: 10px 0 10px 0; float:left;}
	#u_m_k span{background-image:url('../image/first/css-sprite.gif');}
	.toimg{float:left;background-position:-2px -371px;width:397px;height:37px;}
	.toimg1{float:left;background-position:-302px 0px;width:342px;height:37px;}
	.toimg2{float:left;background-position:0px 0px;width:302px;height:37px;}
	.t_u{width:400px; margin-left:10px; float:left;}
	.t_m{width:340px; margin-left:10px; float:left;}
	.t_k{width:300px; margin-left:10px; float:left;}
		.u_table{float:left;}
		.u_table li {color:#b0b0b0; line-height:120%; margin: 10px 0 2px 5px; float:left;}
		.u_table li.u_sub{background-image:url('../image/first/css-sprite.gif');background-position:-591px -144px;width:15px;height:15px;}
		.u_table li.u_t{margin: 10px 0 0 5px; }
		.u_table li.u_d{width:75px; float:right; }
		.u_table li.u_c{width:280px; margin: 2px 0 0 5px;}
		.u_table li.u_u{width:230px; margin: 5px 0 0 10px; color:#0d8a39;}
		
		.u_table li.m_t{width:250px; margin: 10px 0 0 4px; line-height:150%; }
		.u_table li.m_d{margin: 10px 0 0 2px;}
		
		.u_table li.k_i{margin: 10px 0 0 5px;background-image:url('../image/first/css-sprite.gif');background-position:-608px -162px;width:15px;height:15px;}
		.u_table li.k_t{width:200px; margin: 11px 0 0 2px;}
		.u_table li.k_d{float:right;}
		.u_table li.ig{width: 95px;height: 80px;background-image:url('../image/first/css-sprite.gif');background-position:-646px -294px;width:95px;height:80px;}
	/* bbs - link */				
	#b_l{border-bottom:1px solid #000000; border-top:1px solid #000000; padding: 10px 0 10px 0;}
	#b_l span{background-image:url('../image/first/css-sprite.gif')}
	.b_m{width:530px; margin: 15px 0 0 0; float:left;}			
		.b_m_t  {margin: 0 0 0 15px; float:left;background-position:-9px -184px;width:73px;height:19px;}
		.b_m_a {float:right;}		
		.b_t{color:#b0b0b0; float:left;}
		.b_t li {	margin: 10px 0 0 13px; line-height:150%; text-align:justify; float:left;}
		.b_t li.b_t_ico{background-image:url('../image/first/css-sprite.gif');background-position:-626px -160px;width:18px;height:18px;	}
		.b_t li.b_c{width:486px; color:#000; margin: 5px 0 0 0; float:right;}			
		.b_g_l{margin: 10px 0 0 5px; border:1px solid #eee; height:200px; float:left;}
	.b_b_l{width:270px; float:left;}	
		.b_b_t  {margin: 9px 0 0 5px; float:left;background-position:-118px -152px;width:89px;height:28px;}
		.b_b_a {margin: 15px 5px 0 ; float:right;}		
		.b_b_c {float:left;}
		.b_b_c li {margin: 5px 0 3px 10px; float:left;}
		.b_b_c li.b_b_c_ico{background-image:url('../image/first/css-sprite.gif');background-position:-610px -141px;width:15px;height:18px;}
		.b_b_c li.t {margin: 7px 0 0 5px; float:left;}
	
	.b_s{width:260px; border:1px solid #e6e6e6; background:#f3f6eb; float:left;}				
	.b_s_t{background-image:url('../image/first/css-sprite.gif');width:230px; margin:0 auto; margin: 5px 0 5px 15px;background-position:-110px -77px;width:141px;height:42px; }			
	.b_s_v{width:160px; margin:0 auto;}	
	.b_s_v li {margin: 0 0 9px 0; font-size:14px; font-weight:bold; }
	/* 링크싸이트 */	
	#b_ktoday{margin:0 auto; margin-top: 5px;}
	.b_k_t{margin: 12px;background-image:url('../image/first/css-sprite.gif');background-position:-414px -153px;width:89px;height:22px;}
	.b_k_c{margin-top: 5px; border-top:1px solid #bcbcbc;}
	.b_k_m{width:150px; float:left; margin: 10px 0 0 20px;}
	.b_k_m li{margin: 10px 0 9px 15px; }
	.b_k_m li.t{margin: 0; }			
	.b_k_l{width:auto; height:160px; border-left:1px solid #bcbcbc; margin:10px 0 0 5px; float:left;}
			
			
	.s_b_l	{width:1080px; margin:0px auto; margin-top: 10px; border-top:1px solid #000; }	
	.s_b_l li	{ margin:10px 0 0 25px; float:left;background-image:url('../image/first/css-sprite.gif')}	
	.s_b_l li.sns_ico{background-position:-855px -45px;width:41px;height:44px;}	
	.s_b_l li.sns_ico1{background-position:-784px -178px;width:41px;height:44px;}	
	.s_b_l li.sns_ico2{background-position:-739px -158px;width:41px;height:44px;}	
	.s_b_l li.sns_ico3{background-position:-857px -89px;width:41px;height:44px;}	
	.s_b_l li.sns_ico4{background-position:-740px -202px;width:41px;height:44px;}	
	.s_b_l li.sns_ico5{background-position:-856px -134px;width:41px;height:44px;}	
	.s_b_l li.sns	{width:230px;  margin:15px 42px 0 100px; float:left;background-position:-401px -372px;width:186px;height:36px;}	
	.s_b_l li.rss	{width:80px;  margin:10px 0 0 105px; float:left;}	
	.s_b_l li.mob	{width:50px;  margin:10px 0 0 105px; float:left;background-position:-648px -242px;width:98px;height:49px;}	
	
	
	/* 팝업레이어 */
	#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
	#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
	.hd_pops_con {}
	.hd_pops_footer {padding:5px 0;background:#000;color:#fff;text-align:right;width:100%}
	.modal_alert_box{position:absolute;display:none;z-index: 9998;}
		.modal_alert_box{					
			z-index: 99999998;
			width:637px;
			border:10px solid #666;
			/* for modern browsers use semi-transparent color on the border. nice! */
			border:10px solid rgba(82, 82, 82, 0.698);
			/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
			-moz-border-radius:8px;
			-webkit-border-radius:8px;
			-moz-box-shadow: 0 0 50px #ccc;
			-webkit-box-shadow: 0 0 50px #ccc;
		}
	